select id,
       task_id,
       file_url,
       file_name,
       user_id,
       action_type,
       review_status,
       review_error_msg,
       text_in_task_id,
       contract_type,
       is_deleted,
       CREATOR,
       CREATED_TIME,
       MODIFIER,
       MODIFIED_TIME

from biz_extraction_review_task
where is_deleted = 'N'
    <<
  and user_id = :userId >>
    <<
  and task_id = :taskId >>
    <<
  and LOCATE(:search, file_name) >>
    <<
  and action_type = :actionType >>
order by CREATED_TIME desc